ruby-polyglot

Paket-Details

Name ruby-polyglot
Version 0.3.5-6
Beschreibung Allows custom language loaders to be hooked into require
URL http://polyglot.rubyforge.org/
Lizenzen MIT
Repositorium community
Architektur any
Gruppen
Packer Evangelos Foutras
Erstellt am 27.12.2018 05:25
Veröffentlicht am 11.01.2019 16:00
Quelltext Quelldateien, Änderungshistorie
Bugs Bug-Tracker
Paket ruby-polyglot-0.3.5-6-any.pkg.tar.xz
PGP-Signatur ruby-polyglot-0.3.5-6-any.pkg.tar.xz.sig
Paket-Größe 6,41 KByte
Installations-Größe 11,00 KByte

Abhängigkeiten

von

benötigt von

Dateien